MediaWiki:Vector.css: Difference between revisions

Jump to navigation Jump to search
Kuhlau (talk | contribs)
add body
Kuhlau (talk | contribs)
No edit summary
Line 28: Line 28:


/* Theme BG */
/* Theme BG */
:root, .wgl-lightmode, .wgl-theme-light {
--body-background-image: url('https://hna.wiki/images/Site-background-light');
--body-background-image-fallback: lightblue;
}
:root .wgl-darkmode, :root .wgl-theme-dark {
--body-background-image: url('https://hna.wiki/images/Site-background-dark');
--body-background-image-fallback: darkblue;
}
body {
body {
background-image: var(--body-background-image), var(--body-background-image-fallback);
background-image: var(--body-background-image), var(--body-background-image-fallback);